| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Macros

- b
- c
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - f -

- fak() : fastsum.c
- fastsum_exact() : fastsum.c
- fastsum_finalize() : fastsum.c
- fastsum_finalize_kernel() : fastsum.c
- fastsum_finalize_source_nodes() : fastsum.c
- fastsum_finalize_target_nodes() : fastsum.c
- fastsum_init_guru() : fastsum.c
- fastsum_init_guru_kernel() : fastsum.c
- fastsum_init_guru_source_nodes() : fastsum.c
- fastsum_init_guru_target_nodes() : fastsum.c
- fastsum_plan : fastsum.h
- fastsum_precompute() : fastsum.c
- fastsum_precompute_source_nodes() : fastsum.c
- fastsum_precompute_target_nodes() : fastsum.c
- fastsum_trafo() : fastsum.c
- FFT_OUT_OF_PLACE : nfft3.h
- FFTW_INIT : nfft3.h
- FG_PSI : nfft3.h
- FIRST_L : fpt.c
- FPT_AL_SYMMETRY : nfft3.h
- FPT_FUNCTION_VALUES : nfft3.h
- fpt_init() : nfft3.h , fpt.c
- FPT_NO_DIRECT_ALGORITHM : nfft3.h
- FPT_NO_FAST_ALGORITHM : nfft3.h
- FPT_NO_STABILIZATION : nfft3.h
- FPT_PERSISTENT_DATA : nfft3.h
- fpt_precompute() : fpt.c , nfft3.h
- fpt_set : nfft3.h
- fpt_transposed() : fpt.c
- fptf_set : nfft3.h
- fptl_set : nfft3.h